[Webkit-unassigned] [Bug 180479] New: Don't require perl(File::Copy::Recursive)

bugzilla-daemon at webkit.org bugzilla-daemon at webkit.org
Wed Dec 6 09:40:23 PST 2017


https://bugs.webkit.org/show_bug.cgi?id=180479

            Bug ID: 180479
           Summary: Don't require perl(File::Copy::Recursive)
           Product: WebKit
           Version: Other
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: Normal
          Priority: P2
         Component: Web Inspector
          Assignee: webkit-unassigned at lists.webkit.org
          Reporter: mcatanzaro at igalia.com
                CC: cgarcia at igalia.com,
                    inspector-bugzilla-changes at group.apple.com,
                    tpopela at redhat.com

We can't use File::Copy::Recursive on GNOME Continuous or the GNOME SDK, without someone who really understands both Yocto and Perl adding dozens of Perl dependencies at the Yocto level. Let's remove this dependency because there's no hope of WebKit being updated anytime soon otherwise.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.webkit.org/pipermail/webkit-unassigned/attachments/20171206/1130d052/attachment-0001.html>


More information about the webkit-unassigned mailing list